<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7Pzv///////wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAMACwAAAAAEAAQAAAIcwAZCBxIsKBBBAgTJjyoYIHDhwoM
        HFwwoGLFBRILImj40GHEiQJChsRooOTAjR0fGkCwUqLClwhbrnwIAECCBApytmQJE+ZKng5t5ixAVCdL
        BggWCM1JoKlOkyWjSpV6IKMBpTZxKggQwEBVglPDGhxrMCAAOw==
</value>
  </data>
  <data name="picImage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAP///wAAAOvtkz8/JzlTpC8vHXdaW4pqa/7o6WdBQ3FLTXpSVMGkpv/v8Pzs7fvs
        7ffo6WM6PX5bXrSOkaOJi/zv8Pvw8frv8Pnv8Fs2O5hpb4VmatnKzPzt7/fv8Gg9RHtTWYRcYvvt7/nr
        7fz19mxDSnNNVGpMUbOXnPfr7amLkbucovft704yOHxdZIxsc9WyupqDiP7s8Pns7/vy9JV9g/Hd4v7q
        7//v8/zw8/nt8KR/iZN1fda8w+XM0/rr700qNGNDTHNTXJ53gpFueMWutf3s8fvt8VIsOFc7ROzT2/zv
        80QnMVA1P39VZFxASp+Jkfvo7/no7vrv84tkc35danRaZLqiq/3t8zwkLvXw8kMqNYVqdvrh7Pjv84Nk
        cmNNV2hUXXpkbvzo8f3u9fvs8z8qNMuZsYd0faaVnUo0P2hOW56SmPrq8v7w9/nt89/V2q+nq4tufayd
        pf3q9Pvu9WtZY72ptDYmL/73+3Jeakw6RTAiK1A/Ss/Ey31ueId7g8a6wr+2vPLl7rmyt1lOVpSLkq+q
        rigcJouCisfAx6CboLu5u7y7vJqZmrazuIyJj5qYnNHP03V0dszLzbSztd3b4K2ssKmorq+utcPCycnJ
        6ba2vdXV3Lm5vre3uqOjpsLCxaioqvz8/fn5+vX19vHx8uvr7OXl5uLi45+foE5Qfru8woaNsbO0ubGy
        t+Xo88/R2EZeqVRprGF1tm6BvJWizKOv1bC628rR54iYyL3G4dfd7fL0+YmanHmGhxR/gAB1dQBHRwAX
        FwAODhuIiAIFBUR6etzd3I6jgh8gFE5PMczNf6yubI2OWH1+Tl5fO25vRSEhFBAQCgYGBSAgH9mUFgUD
        AYh1c5mQj/ns6/rw78i3tlo0NPrk5P/v7/zv7/vv7/jt7fbr6/nv7/fv7/Tv78XCwv7+/vv7+9nZ2dXV
        1cbGxsHBwb6+vqenp5WVlY2NjYmJiYODg4CAgGZmZl5eXlpaWkpKSjg4OCsrKxUVFQ8PDwICAgEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRxIsKDBfwEOKlzIsCA8epTg
        1cNXraHFi/8mlWJXCgApZO/sYbR4BYqKIRo0DJkjUFW6UwBiAhilL+HIhWlqQEEBBcocH34yYfKkTmZM
        dPHy3Vz4yV0lp4L8XJmDCRIrS6VMlSKF6p0+fEsNfvrE6lIoVoEW1QBECJClVJZOjUKnTlU1fe/oyQMV
        9pPASqxePdJ0CBCURobipitVCh27ePverQOQyp2jeZjhpVqqKRKrWIwEKWL09m0sSaFecYp0CabMU5Qu
        yaMHr9JFuK5YoYLjR5CkWJQ4KGKlKZamSYVAXTJqFB3sy5PiLbRESRIcOIEOpTkUKA02QIYiHf8SZQhU
        alPMmaMDgGySwU6d4HBb5MfPHSg8NkjYUKJbtxZANHFCDYFQ0gkpMfVSiy28pJcKWAIVZ0knRaywgRAq
        oFBFCQl8EEE3GUSQQQbdAAFEEmLMYQqCAOBCAAG5AHCLLrvExI4+7vzDChqGaBKHC/1FoMACQ4bwwg4U
        TLDCkgxcUQUTWYQRCS659DILAbUAAMuLtsQkyj4CxeLJHDwocAAKNWgwQRE9cKCEDRA8gIMbNFhwAQk9
        fJAFE39c+SIBtvSiy4uwAJAOPdT844lxNSSwAQcV2OCDNxbQQMM2FuQwhRdamCNOCiLY8AIfWVjh559/
        1lIoKvckhAknbJj/sEEPR7whwxgdhHMBBhfU4UU55pgzzggj/FDGFXjwEcYpt6CKqi4AUJKPTZmgAQI3
        ELzxgwgihAMOOBa8UUY55aQwDgvoskCGD0kgYscptRAgSy+5oIoLAJVUJJAgG5jAgA0/fLsNOBdcEM42
        M3QrxQwWeLEpDTaYgAck8RJwS4sv5gJLLwDIk6hAr7wQgQlFjFHBBQSDE87KHXzzzQ3kYEDDBSxgcAMR
        YWSCKi2yEECLTKXUY9M/8cRgwgcoQKCryhU0/a3LFWBQwRQ0yFCHG2ckEUbPzhIwy8XrTCvQNfMYEsIH
        O9hATgXkuPzN0y6HQ44OS+BwgZxKPMHHKrPs/3IL1y9e3Eg1CQUQQDKLoFECETYs/U0DOODQwNvfmOOB
        DhaIwMLCXTiBhxqtoFIvoLjo0iA8hBfOTxxGa6BE0xiA0wDkDYBTQQfaFIxBGUaMocMYQ3z+Rynxzgv0
        JP4YLlAAjkBhQAg+kJHDBZTPXkE4DXR7gRdvGPGDEW6gkIUZhSxiy9dGqYOP4UPTw8YGIfSABQ4VfNN0
        5BWAs+0SOdRxhAgVGIMbitACPOxBD4tAj1HaUZOh/UMVi5BDCGBAhiksQQYVcIAFluCAb2CBDm2QQhei
        EAU6jKENcFjD+AqBBkogwyiq2IcD//EKUKBBAjC4wRIqAAEWWKBlbqCDpP9gcIUlXeEKdwhEEdagBiao
        QQyL6EhM0jGJfhwEE4BwAQwQ4AEIjEAceRBiD1AwhCp8gQdyoEIV5CAHLohhDX3YghnCAIlU9GITlCmE
        Pw7yiUhsgAFROAIOOqAEGOzACR8oQRCQ8IUqhCEITxCCEMJgBzuAoQVZKEQifpENbnDgHGIziDvYcAIV
        DEIJRdhBCEoQgUSaoAlJ4IIVwvAHMACBCXjYghqS0IQnoMEXwChGMY7xC30Z5BDYSIAEVPCCEpTABCAA
        QQjEAAYm9AENekiENdLAhTA8AQxrsAMXDBGPmhBjGMIIhjEIIg32ufOd8IynPOXZzgAUQAD4zKc+98nf
        z376s5/2/KdAB0pQAQQUnwFohgCUMYAB3HMAyxCAMwIggAEY1BkCeMYz8MlQh+ITGgNoxgACMABoVNSk
        B40GNB6Kz2aA1KINrWhFLapRfFpUAC5daAGYIVMBMKMAyjDoPWUK03w2dBnMiClMmbGMmva0oi7N6U2h
        EdWAMmMaA1DGM27q0pCWtKgWjUZTbdrSl2a1px0d6T2patO0yjQASSUqPqex0YU2tKgCoKpFc1rRgxb0
        r3/1K2AH+097FuCwiE2sYhfL2MYuVnkImac8jSHZyrIvLAQJADVmOJKAAAA7
</value>
  </data>
</root>